class RemoveShixunLongTextForShixuns < ActiveRecord::Migration[5.2]
  def change
    if Shixun.first.has_attribute?(:description)
      remove_columns :shixuns, :description, :propaedeutics, :evaluate_script
    end
  end
end
